<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c5e26201">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2024-03-22</dateIngested>
    </extension>
    <titleInfo>
         <title>Small business act amendments--1972: hearing before the Subcommittee on Small Business of the Committee on Banking, Housing and Urban Affairs, United States Senate, Ninety-second Congress, second session, on S. 3166, a bill to amend the Small business act.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-92shrg75573O</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-92shrg75573O/pdf/CHRG-92shrg75573O.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1972-03-09</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>64 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.B 22/3:SM 1/10/972</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-92shrg75573O</identifier>
    <identifier type="local">P0b002ee1c5e26201</identifier>
    <identifier type="ILS system id">1008215</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-03-22</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-03-23</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-92shrg75573O</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-92shrg75573O</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>92</congress>
         <session>2</session>
         <heldDate>1972-03-09</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Small business act amendments--1972: hearing before the Subcommittee on Small Business of the Committee on Banking, Housing and Urban Affairs, United States Senate, Ninety-second Congress, second session, on S. 3166, a bill to amend the Small business act.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-92shrg75573O</accessId>
         <classification authority="sudocs">Y 4.B 22/3:SM 1/10/972</classification>
         <isAppropriation>false</isAppropriation>
         <jacketId>75-573 O</jacketId>
         <congCommittee authorityId="ssbk00" chamber="S" congress="92" type="S">
                                    
              <name type="authority-standard">Committee on Banking, Housing, and Urban Affairs</name>
                                    
              <name type="authority-short">Banking, Housing, and Urban Affairs</name>
                                
        </congCommittee>
         <congMember bioGuideId="S000701" chamber="S" congress="92" party="D" role="COMMMEMBER" state="AL">
                                    
              <name type="authority-fnf">John J. Sparkman</name>
                                    
              <name type="authority-lnf">Sparkman, John J.</name>
                                
        </congMember>
         <congMember bioGuideId="P000553" chamber="S" congress="92" party="D" role="COMMMEMBER" state="WI">
                                    
              <name type="authority-fnf">William Proxmire</name>
                                    
              <name type="authority-lnf">Proxmire, William</name>
                                
        </congMember>
         <congMember bioGuideId="W000502" chamber="S" congress="92" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Harrison A. Williams Jr.</name>
                                    
              <name type="authority-lnf">Williams, Harrison A., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="M000486" chamber="S" congress="92" party="D" role="COMMMEMBER" state="NH">
                                    
              <name type="authority-fnf">Thomas J. McIntyre</name>
                                    
              <name type="authority-lnf">McIntyre, Thomas J.</name>
                                
        </congMember>
         <congMember bioGuideId="M000851" chamber="S" congress="92" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="authority-fnf">Walter F. Mondale</name>
                                    
              <name type="authority-lnf">Mondale, Walter F.</name>
                                
        </congMember>
         <congMember bioGuideId="C000877" chamber="S" congress="92" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Alan Cranston</name>
                                    
              <name type="authority-lnf">Cranston, Alan</name>
                                
        </congMember>
         <congMember bioGuideId="S000890" chamber="S" congress="92" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="authority-fnf">Adlai E. Stevenson III</name>
                                    
              <name type="authority-lnf">Stevenson, Adlai E., III</name>
                                
        </congMember>
         <congMember bioGuideId="T000322" chamber="S" congress="92" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="authority-fnf">John G. Tower</name>
                                    
              <name type="authority-lnf">Tower, John G.</name>
                                
        </congMember>
         <congMember bioGuideId="B000384" chamber="S" congress="92" party="R" role="COMMMEMBER" state="UT">
                                    
              <name type="authority-fnf">Wallace F. Bennett</name>
                                    
              <name type="authority-lnf">Bennett, Wallace F.</name>
                                
        </congMember>
         <congMember bioGuideId="B000871" chamber="S" congress="92" party="R" role="COMMMEMBER" state="MA">
                                    
              <name type="authority-fnf">Edward W. Brooke</name>
                                    
              <name type="authority-lnf">Brooke, Edward W.</name>
                                
        </congMember>
         <congMember bioGuideId="P000009" chamber="S" congress="92" party="R" role="COMMMEMBER" state="OR">
                                    
              <name type="authority-fnf">Bob Packwood</name>
                                    
              <name type="authority-lnf">Packwood, Bob</name>
                                
        </congMember>
         <congMember bioGuideId="R000460" chamber="S" congress="92" party="R" role="COMMMEMBER" state="DE">
                                    
              <name type="authority-fnf">William V. Roth Jr.</name>
                                    
              <name type="authority-lnf">Roth Jr., William V.</name>
                                
        </congMember>
         <congMember bioGuideId="B000851" chamber="S" congress="92" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="authority-fnf">Bill Brock</name>
                                    
              <name type="authority-lnf">Brock, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="T000010" chamber="S" congress="92" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="authority-fnf">Robert Taft Jr.</name>
                                    
              <name type="authority-lnf">Taft, Robert, Jr.</name>
                                
        </congMember>
         <bill congress="92" context="COVER" number="3166" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Banking, Housing, and Urban Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>John J. Sparkman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William Proxmire</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harrison A. Williams Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas J. McIntyre</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Walter F. Mondale</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Alan Cranston</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Adlai E. Stevenson III</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John G. Tower</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Wallace F. Bennett</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward W. Brooke</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bob Packwood</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William V. Roth Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Brock</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robert Taft Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 3166 (92nd Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 3166</identifier>
         <extension>
              <congress>92</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>